{
  "name": "gallery-three",
  "version": "1.0.0",
  "description": "gallery",
  "main": "index.js",
  "scripts": {
    "build": "webpack --mode production --colors --progress",
    "start": "webpack-dev-server --mode development --hot --colors --progress"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/get.anatolij/gallery-three.js.git"
  },
  "author": "t3d",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/get.anatolij/gallery-three.js/issues"
  },
  "homepage": "https://gitlab.com/get.anatolij/gallery-three.js#readme",
  "keywords": [],
  "devDependencies": {
    "webpack": "^4.43.0",
    "webpack-cli": "^3.3.11",
    "@babel/core": "^7.4.4",
    "@babel/plugin-proposal-nullish-coalescing-operator": "^7.4.4",
    "@babel/plugin-proposal-optional-chaining": "^7.2.0",
    "@babel/preset-env": "^7.4.4",
    "autoprefixer": "^9.5.1",
    "babel-loader": "^8.0.5",
    "css-loader": "^2.1.1",
    "cssnano": "^4.1.10",
    "file-loader": "^3.0.1",
    "html-loader": "^0.5.5",
    "html-webpack-plugin": "^3.0.6",
    "mini-css-extract-plugin": "^0.6.0",
    "node-sass": "^4.12.0",
    "postcss-loader": "^3.0.0",
    "rimraf": "^2.6.3",
    "sass-loader": "^7.1.0",
    "style-loader": "^0.23.1",
    "webpack-dev-server": "^3.3.1",
    "yargs": "^13.2.2",
    "url-loader": "^2.3.0"
  },
  "dependencies": {
    "@tweenjs/tween.js": "^18.5.0",
    "postprocessing": "^6.14.3",
    "three": "^0.117.1",
    "three-orbit-controls": "^82.1.0",
    "yt-player": "^3.4.3"
  }
}
